Wad Manager 1.4 - ERROR (ret = -2011)

Discussion in 'Wii - Hacking' started by muscarella_7, Apr 12, 2011.

Apr 12, 2011
  1. muscarella_7
    OP

    Newcomer muscarella_7 Member

    Joined:
    Oct 14, 2009
    Messages:
    15
    Country:
    Canada
    hello , i am trying to hack my friend's 4.3U wii and have run into a problem. Homebrew channel installed perfectly fine using the SSBB method , however whenever i try to install a cIOS by using wad manager i always get the error message (ret = -2011) , can someone please help me resolve this.
    BTW what version of cIOS should i be installing anways and could there be another method of installing it so i would not have to use wad manager?
    thanks in advance
     
  2. smash_brew

    Member smash_brew I may or may not have fallen

    Joined:
    Oct 8, 2008
    Messages:
    708
    Country:
    United States
    Error (ret =-2011) mean that what ever ios wadmanager is using to install the wads is lacking the trucha bug. You're going to have to install ios236 using the 236 installer. then use wad manager 1.7 and run it from ios236 to install the rest of what you need to install.
     
  3. wiimanofthenorth

    Member wiimanofthenorth GBAtemp Regular

    Joined:
    Jan 18, 2011
    Messages:
    285
    Country:
    United Kingdom
    I find that mmm is better... plus you don't get that crazy music
     
  4. smash_brew

    Member smash_brew I may or may not have fallen

    Joined:
    Oct 8, 2008
    Messages:
    708
    Country:
    United States
    mmm or wm1.7 will both work just fine. the music is kind of irritating on wm but luckily my tv came equipped with a mute button.
     

Share This Page